  - alias: 'Ventilator tænd hvis høj temperatur'
    trigger:
      platform: numeric_state
      entity_id: sensor.dethlefsen_average_disk_temp
      above: 35
    condition:
      - condition: time
        after: '06:30:00'
        before: '18:00:00'
    action:
      - service: homeassistant.turn_on
        entity_id:
          - light.sonoff_1000a70ca0

  - alias: 'Ventilator sluk hvis ok temperatur'
    trigger:
      platform: numeric_state
      entity_id: sensor.dethlefsen_average_disk_temp
      below: 28
    action:
      - service: homeassistant.turn_off
        entity_id:
          - light.sonoff_1000a70ca0

  - alias: 'Ventilator sluk kl 18.01'
    trigger:
      platform: time
      at: '18:01:00'
    action:
      - service: homeassistant.turn_off
        entity_id:
          - light.sonoff_1000a70ca0
          
        
